/*
Theme Name: Enix Child Theme
Theme URI: http://indonez.com
Description: Child Theme for Enix Theme
Author: indonez
Author URI: http://indonez.com
Template: enix
Version: 1.0.0
*/

/* Import CSS Files */
@import url("../enix/style.css");


.contact-header a{
	color: #939292;
}

.contact-header li{
	border: 0;
}

/* Homepage */
.home-features{
	background-color: #e51003;
	color: #fff;
	padding-top: 35px;
	padding-bottom: 20px;
}

.home-features img{
	background-color: #fff;
	width: 100%;
}

.home-features img:hover{
 	-webkit-filter: opacity(80%); /* Chrome, Safari, Opera */
    filter: opacity(80%);
}

.home-features h2{
	color: #fff;
	margin-bottom: 7px;
}

.home-features p{
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 8px
}

.home-features a{
	color: #fff;
	font-family: Roboto;
	font-size: 14px;
}

.home-flags img{
	margin-top: 50px;
}

.home-flags h3{
	margin-bottom: 0px;
	line-height: 24px;
}

.home-flags p{
	margin-bottom: 18px;
}

/* Sidebar */
.information-box{
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #e51003;
	color: #fff;
	padding: 14px 27px 20px;
	margin-bottom: 28px;
}

.information-box p{
	line-height: 22px;
	margin-bottom: 18px;
}

.information-box p a{
	text-decoration: underline;
}

.information-box p.small{
	font-weight: bold;
	font-size: 15px;
	line-height: 20px;
}

.information-box p.small a{
	font-weight: normal;
	text-decoration: none;
}

body:not(.home) #slideshow-container{
	margin-top: 50px;
}


.translate-container,
#google_translate_element{
	background-color: #f5f5f5;
	text-align: right;
}

.goog-te-menu-value span{
	margin-left: 5px;
	margin-right: 2px;
}

.goog-te-gadget-icon{
	display: none;
}

.navigation-container .large-12{
	background-color: #e01b19;
}

.btn-nav{
	position: relative;
	float: left;
	margin-right: 15px;
	padding: 6px 7px 5px 7px;
	margin-top: 6px;
	margin-bottom: 10px;
	background-color: transparent;
	border: 1px solid #fff;
	border-radius: 0;
	height: 40px;
	width: 40px;
}

.btn-nav span.icon-bar{
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px;
	background-color: #fff;
	margin: 5px 0;
}


p{
   word-wrap: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
   hyphens: none;
}

.navigation-container{
	height: 100%;
}

p.sponsored{
	clear: left;
	font-size: 12px;
}

.cookie-logo img{
	margin-top: -15px;
}

.info-home h3{
	margin-bottom: 20px
}

.info-home.information-box p{
	line-height: 16px;
	margin-bottom: 12px;
}

.info-home.information-box p a{
	font-size: 15px;
	text-decoration: none;
}

@media only screen and (min-width: 0px) and (max-width: 479px) {
	.search-trigger{
		margin-top: 8px!important;
	}

	.contact-header li:last-child{
		padding-left: 0!important;
	}
}

@media (max-width: 767px)  {
	.idz-menu .menu-item a.active, .idz-menu .menu-item a:hover, .idz-menu .menu-item a:focus, .idz-menu .menu-item a.highlighted{
		color: yellow;
	}
}

@media (min-width: 768px)  {
	.btn-nav{
		display: none;
	}

	p.sponsored{
		clear: left;
	}
}


@media (min-width: 1024px) {
	.page-id-41 #content-wrapper .large-4{
		width: 44%;
	}

	.page-id-41 #content-wrapper .large-8{
		width: 56%;
	}

	.home-features{
		margin-top: -70px;
	}
}



